<Configuration>
<Add OfficeClientEdition="32">
    <Product ID="MondoRetail">
      <Language ID="en-US" />
      <ExcludeApp ID="Project" />
      <ExcludeApp ID="Visio" />
    </Product>
</Add>
<Display Level="Full" AcceptEULA="TRUE" />
</Configuration>
<!--  OInstallSetting Branch=6  -->
<!--  OInstallSetting Office=0  -->
<!--  OInstallSetting Arch=0  -->
<!--  OInstallSetting Redact=0  -->
<!--  OInstallSetting Product=0  -->
<!--  OInstallSetting OnlineKMS=1  -->
<!--  OInstallSetting PATH=  -->
<!--  OInstallSetting Lang27=1  -->
